div.container {
	width:100%;
}

div.wrapper {
	width:80%;
	max-width:980px;
	margin-left:auto;
	margin-right:auto;
}

div#home-footer {
	background-color:#9D6122;
}


td.home-footer a{
	color:#fff !important;
}

td.footer-sub-menu a {
	color:#fff !important;
}

html body div#home-footer.container div.wrapper table tbody tr td.footer{
	color:#fff !important;
}

td.home-footer a.nav {
	font-size:18px;
	margin-bottom:20px;
	float:left;
	width:100%;
	text-decoration:underline;
}

div#header-top-container {
	background-color:#9D6122;
}

div#header-top-container a.nav_top {
	color:#fff !important;
	font-size:16px;
	padding-right:20px;
	text-transform:uppercase;
	font-weight:600;
	font-family: 'Roboto', sans-serif;
	letter-spacing:1px;
}


div#home-slider {
	background: url('http://www.touchwoodcots.co.nz/image/index/banner_3.jpg') no-repeat; 
	height:290px;
	background-size:cover;
	margin-top:10px;
}

div#header-top-container .search_button {
	background-color:#9D6122 !important;
	color:#fff;
	width:40px;
}
div#header-top-nav {
	float:right;
	margin-top:30px;
}
div#header-logo {
	float:left;
}

div#header-top-nav .nav_div_top {
	color:#C49776;
}

html body div#home-footer.container div.wrapper table tbody tr td.home-footer table tbody tr td {
	border-left:none !important;

}


div#home-news h2 a{
font-size:22px;	
color:#C57C3A;
}

div#home-news h2 {
	margin-bottom:5px;
}

div#home-news {
	margin-bottom:10px;
}

div#home-news-content {
	padding:40px;
}


/**** Main **********************************************************************************************************************************************************/
table {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	text-align: left;
	text-decoration: none;
}
	
body {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	text-align: left;
	text-decoration: none;
}

p {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	text-align: left;
	text-decoration: none;
}

#firsttable td {
	border-bottom: 1px dotted #CCCCCC;
	padding: 10px 0px;
}


/**** Headers **********************************************************************************************************************************************************/
h1 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	line-height: 32px;
	text-align: left;
	text-decoration: none;
}
	
h2 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	line-height: 26px;
	text-align: left;
	text-decoration: none;
}

h3 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	line-height: 22px;
	text-align: left;
	text-decoration: none;
}

.section_header {
	font-size: 18px;
	font-weight: normal;
	line-height: 22px;
}

.h1 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	line-height: 32px;
	text-align: left;
	text-decoration: none;
}

/**** Bullet Points **********************************************************************************************************************************************************/
ul {
	background-position: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	list-style-color: #000000;
	list-style-type: disc;
	margin-left: 5px;
	padding-left: 5px;	
}

ol {
	background-position: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	list-style-color: #000000;
	list-style-type: disc;
	margin-left: 5px;
	padding-left: 5px;	
}

li {
	background-position: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	list-style-color: #000000;
	list-style-type: disc;
	margin-left: 5px;
	padding-left: 5px;	
}

.hdr_ul {
	background-position: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	list-style-color: #000000;
	list-style-type: none;
	margin-left: -15px;
	padding-left: -15px;
}

.numbers {
	background-position: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	list-style-color: #444444;
	list-style-type: decimal;
	margin-left: 12px;
	padding-left: 12px;	
}

.img_number1 {
	background-position: left center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	list-style-color: #444444;
	margin-left: 16px;
	list-style-image: url(image/numbers/cot_1.jpg);
}

/**** Links **********************************************************************************************************************************************************/
a:link, a:visited {
	color: #C01720;
	text-decoration: none;
}
	
a:hover {
	color: #C01720;
	text-decoration: underline;
}

/**** Images **********************************************************************************************************************************************************/
.img_bground {
	background-attachment: scroll;
	background-image: url(/image/bground.jpg);
	background-position: center top;
	background-repeat: repeat;
}

.img_hdr {
	margin: 0px 4px 0px 0px;
	padding: 0px 4px 0px 0px;
	text-align: left;
}

.img_lhs {
	margin: 0px 8px 8px 0px;
	padding: 0px 8px 8px 0px;
	text-align: left;
}

.img_rhs {
	margin: 0px 0px 10px 15px;
	padding: 0px 0px 10px 15px;
	text-align: right;
}

/**** Boarders **********************************************************************************************************************************************************/
#border1 {
	border-bottom-width: 2px;
	border-color: #999999;
	border-left-width: 2px;
	border-right-width: 2px;
	border-style: solid;
	border-top-width: 0px;
	height: 50px;
	width: 100px;
}

#border2 {
	background-color: #FFFFFF;
	border-bottom-width: 2px;
	border-color: #000000;
	border-left-width: 2px;
	border-right-width: 2px;
	border-style: solid;
	border-top-width: 0px;
	height: 48px;
	width: 96px;	
}

/**** Font Sizes **********************************************************************************************************************************************************/
.small {
	font-size: 12px;
	line-height: 15px;
}

#slider p {
	font-size: 12px;
	line-height: 15px;
}

.small_div {
	font-size: 12px;
	line-height: 12px;
	margin: 0px 1px 0px 1px;
	padding: 0px 1px 0px 1px;	
}

a.small:link, a.small:visited {
	font-size: 12px;
	line-height: 12px;
	text-decoration: none;
}

a.small:hover {
	font-size: 12px;
	line-height: 12px;
	text-decoration: underline;
}

.smallest { font-size: 11px; line-height: 14px; }

.smallest_div {
	font-size: 11px;
	margin: 0px 1px 0px 1px;
	padding: 0px 1px 0px 1px;
}

a.smallest:link, a.smallest:visited {
	font-size: 11px;
	line-height: 14px;
	text-decoration: none;
}

a.smallest:hover {
	font-size: 11px;
	line-height: 14px;
	text-decoration: underline;
}

/*** Dividers / Dates / Captions **********************************************************************************************************************************************************/
.div {
	color: #999999;
	font-size: 11px;
	margin: 0px 2px 0px 2px;
	padding: 0px 2px 0px 2px;
}

.date {
	color: #999999;
	font-size: 11px;
	line-height: 12px;
	text-decoration: none;
}

.caption { font-size: 11px; color: #999999; }

#slider {
	background: #FFF url(image/banner/banner_nz_compact.jpg) no-repeat center top;
	border: 1px solid white;
	padding-left: 25px;
	vertical-align: top;
}

#slider .section_header {line-height: 0px}

/**** Navigation **********************************************************************************************************************************************************/
.nav_div {
	color: #CCCCCC;
	font-size: 14px;
	margin: 0px 3px 0px 3px;
	padding: 0px 3px 0px 3px;
}

.nav_div_top {
	color: #CCCCCC;
	font-size: 12px;
	margin: 0px 2px 0px 2px;
	padding: 0px 2px 0px 2px;
}

.our_range {
	font-size: 12px;
	padding-right: 15px;
	text-decoration: none;
}

a.nav:link, a.nav:active, a.nav:visited {
	color: #C01720;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

a.nav:hover {
	color: #C01720;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

a.nav_top:link, a.nav_top:active, a.nav_top:visited {
	color: #C01720;
	font-size: 12px;
	text-decoration: none;
}

a.nav_top:hover {
	color: #C01720;
	font-size: 12px;
	text-decoration: none;
}

.arrow_down:link, .arrow_down:visited {
	background-image: url(/image/banner/down_arrow.gif);
	background-repeat: no-repeat;
	font-size: 12px;
	margin-left: 20px;
	padding-left: 10px;
	text-decoration: none;
	background-position: left center;
}

.arrow_down:hover {
	background-image: url(/image/banner/down_arrow.gif);
	background-repeat: no-repeat;
	font-size: 12px;
	margin-left: 20px;
	padding-left: 10px;
	text-decoration: none;
	background-position: left center;
}

.arrow_up:link, .arrow_up:visited {
	background-image: url(/image/banner/up_arrow.gif);
	background-repeat: no-repeat;
	font-size: 12px;
	padding-left: 10px;
	text-decoration: none;
	background-position: left center;
}

.arrow_up:hover {
	background-image: url(/image/banner/up_arrow.gif);
	background-repeat: no-repeat;
	font-size: 12px;
	padding-left: 10px;
	text-decoration: none;
	background-position: left center;
}

/*** RHS **********************************************************************************************************************************************************/	
.rhs { font-size: 12px; line-height: 16px; }

a.rhs_header:link, a.rhs_header:visited {
	font-size: 15px;
	color: #000000;
	line-height: 16px;
	font-weight: bold;
	text-decoration: none;
}

a.rhs_header:hover {
	font-size: 15px;
	color: #000000;
	line-height: 16px;
	font-weight: bold;
	text-decoration: none;
}

a.rhs:link, a.rhs:visited {
	font-size: 12px;
	line-height: 16px;
	text-decoration: none;
}

a.rhs:hover {
	font-size: 12px;
	line-height: 16px;
	text-decoration: underline;
}

a.rhs_nav:link, a.rhs_nav:visited {
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
	text-decoration: none;
}

a.rhs_nav:hover {
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
	text-decoration: none;
}

a.rhs_list:link, a.rhs_list:visited {
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
}

a.rhs_list:hover {
	font-size: 12px;
	line-height: 20px;
	text-decoration: underline;
}

/**** Breadcrumbs **********************************************************************************************************************************************************/
.crumbs {
	color: #666666;
	font-size: 12px;
}

.checkout {
	color: #666666;
	font-size: 11px;
}

.crumbs_div { 
	color: #333333;
	font-size: 12px;
	margin: 0px 1px 0px 1px;
	padding: 0px 1px 0px 1px;
}

a.crumbs:link, a.crumbs:visited {
	font-size: 12px;
	text-decoration: none;
}

a.crumbs:hover {
	font-size: 12px;
	text-decoration: underline;
}

/**** Footer **********************************************************************************************************************************************************/
.footer {
	color: #768083;
	font-size: 12px;
	line-height: 16px;
	text-decoration: none;
}

a.footer:link, a.footer:visited {
	color: #C01720;
	font-size: 10px;
	line-height: 12px;
	text-decoration: none;
}

a.footer:hover {
	color: #C01720;
	font-size: 10px;
	line-height: 12px;
	text-decoration: underline;
}

/*** A-Man Categories ***********************************************************************************************************/
a.icons:link, a.icons:visited {
	font-size: 10px;
	text-decoration: none;
}

a.icons:hover {
	font-size: 10px;
	text-decoration: underline;
}

a.results_title:link, a.results_title:visited {
	color: #C01720;
	font-size: 18px;
	text-decoration: none;
}
	
a.results_title:hover { 
	color: #C01720;
	font-size: 18px;
	text-decoration: underline;
}

a.cat_title:link, a.cat_title:visited {
	font-size: 18px;
	font-weight: normal;
	line-height: 22px;
	text-decoration: none;
}

a.cat_title:hover { 
	font-size: 18px;
	font-weight: normal;
	line-height: 22px;
	text-decoration: none;
}

/**** Inputs **********************************************************************************************************************************************************/
.input {
	background-color: #FFFFFF;
	border: 1px solid #DDDDDD;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	height: 20px; width: 100%;
	line-height: normal;
	padding: 2px 0px 0px 2px;
	text-align: left;
	text-decoration: none;
	vertical-align: middle;
}

.button {
	border: none;
	background-color: #C01720;
	color: #FFFFFF;
	cursor: hand;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	height: 20px;
	line-height: normal;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: middle;
} 

.dropdown {
	background-color: #FFFFFF;
	border: 1px solid #DDDDDD;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: normal;
	padding: 0px 0px 0px 2px;
	text-decoration: none;
	vertical-align: middle;
}

.textarea {
	background-color: #FFFFFF;
	border: 1px solid #DDDDDD;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	height: 75px;
	line-height: normal; 
	padding: 2px 0px 0px 2px;
	text-align: left;
	text-decoration: none;
	vertical-align: middle;
	width: 100%;
}

.search_input {
	background-color: #FFFFFF;
	border: 1px solid #DDDDDD;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	height: 20px; 
	line-height: normal; 
	padding: 2px 0px 0px 2px;
	text-align: left;
	text-decoration: none;
	vertical-align: middle;
	width: 100%;
}

.search_button {
	background-color: #FFFFFF;
	border: none;
	color: #C01720;
	cursor: hand; 
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 20px;
	line-height: normal;
	padding-bottom: 1px;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase; 
	vertical-align: middle;
}

.error {
  color: red;  
}  

.error_field_bg {
  color: red;
}

.error_field {
  color: red;
}

/*** LightBox 2.0 **********************************************************************************************************************************************************/
#lightbox {
	left: 0;
	line-height: 0;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 100;
}

#lightbox a img {
	border: none;
}

#outerImageContainer {
	background-color: #fff;
	height: 250px;
	margin: 0 auto;
	position: relative;
	width: 250px;
}

#imageContainer {
	padding: 10px;
}

#loading {
	height: 25%;
	left: 0%;
	line-height: 0;
	position: absolute;
	top: 40%;
	text-align: center;
	width: 100%;
}

#hoverNav {
	left: 0;
	height: 100%;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 10;
}

#imageContainer>#hoverNav {
	left: 0;
}

#hoverNav a {
	outline: none;
}

#prevLink, #nextLink {
	background: transparent url(/lightbox/images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	height: 100%;
	width: 49%;
}

#prevLink {
	left: 0;
	float: left;
}

#nextLink {
	float: right;
	right: 0;
}

#prevLink:hover, #prevLink:visited:hover {
	background: url(/lightbox/images/prevlabel.gif) left 15% no-repeat;
}

#nextLink:hover, #nextLink:visited:hover {
	background: url(/lightbox/images/nextlabel.gif) right 15% no-repeat;
}


#imageDataContainer {
	background-color: #fff;
	font: 10px Verdana, Helvetica, sans-serif;
	line-height: 1.4em;
	margin: 0 auto;
	overflow: auto;
	width: 100%
}

#imageData {
	color: #666;
	padding:0 10px;
}

#imageData #imageDetails {
	float: left;
	text-align: left;
	width: 70%;
}
	
#imageData #caption {
	font-weight: bold;
}

#imageData #numberDisplay {
	clear: left;
	display: block;
	padding-bottom: 1.0em;
}
			
#imageData #bottomNavClose {
	float: right;
	padding-bottom: 0.7em;
	width: 66px;
}	
		
#overlay {
	background-color: #000;
	height: 500px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 90;
}